Page MenuHomePhabricator

[Migrated] Additional measurement Hand (unit)
Closed, DeclinedPublic

Description

Do the usual magic for 14 h, 14 hh , 14 hands. Rich Farmbrough, 14:09, 10 October 2010 (UTC).

Event Timeline

Reguyla renamed this task from [MIgrate] Additional measurement [[Hand (unit)]] to [Migrate] Additional measurement Hand (unit).
Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Feature request (unsorted) on the AutoWikiBrowser board.
Reguyla set Security to None.
Josve05a renamed this task from [Migrate] Additional measurement Hand (unit) to [Migrated] Additional measurement Hand (unit).May 17 2015, 12:14 AM
Josve05a updated the task description. (Show Details)

I did a \d \bhh search case-sensitive. 40 matches.

Magioladitis closed this task as Declined.Sep 3 2015, 5:52 PM
Magioladitis claimed this task.

I fixed all. A bit rare and in general we should renaimate a bot that will use {{hands}}.

  • 14 hands is not good for general fixes.
  • 14 h neither
  • 14 hh now fixed all.